/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
@media (orientation: landscape) and (max-width:1068px) {
    .font-14 {
        font-size: 12px;
    }
    
}

.dropdown-option.icon-before {
    padding-left: 31px;
}
.dropdown-option.icon-before:before {
    margin-left: -17px;
}

.section-resources .resources-card .card-control {
    overflow: hidden;
}

.resources-grid .icon-card-headline {
    max-width: none;
}

.dropdown.alt-cursor {
    --dropdown-button-default-min-width: 200px;
}
@media (max-width:1068px) {
    .filter .dropdown {
        --dropdown-button-min-width: 174px;
    }
}

/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/
